Subject: Re: [RFC PATCH] Increase in idle power with schedutil

From: Peter Zijlstra <[email-masked]>
Date: Mon, 23 May 2016 11:24:51 +0200

On Mon, May 23, 2016 at 10:00:04AM +0100, Lorenzo Pieralisi wrote:
> It is also related to static leakage power that depends on the operating
> voltage (ie higher operating frequencies require higher voltage) so in a
> way scaling frequency before going idle may not be effective if voltage
> does not scale too in turn.

Sure, but the platform drivers 'know' all this and can make the right
decision.